/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Timer Start:"; ObjectID = "6"; */
"6.title" = "Tidstagningsstart:";

/* Class = "NSButtonCell"; title = "Start timing automatically when editing"; ObjectID = "11"; */
"11.title" = "Start tidstagning automatisk ved redigering";

/* Class = "NSButtonCell"; title = "Pause timing while MacJournal is in the background"; ObjectID = "13"; */
"13.title" = "Sæt tidstagning på pause når MacJournal er i baggrunden";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "15"; */
"15.title" = "Færdig";

/* Class = "NSButtonCell"; title = "Pause timing automatically when finished editing"; ObjectID = "25"; */
"25.title" = "Sæt automatisk tidstagning på pause når redigering sluttes";

